/* --------------------------------- Site Map Dropdown --------------------------------- */
.PhotoCaption {
	color:#000
}
.NavDropdown {
	width: 100%;
	padding-top: 36px;
	background-repeat: repeat;
	background-position: center center;
	height: 0px;
}
	
	.NavDropdown a {
	color: #999;
	text-decoration: none;
	}
	.NavDropdown a:hover {
	color:#0088ca;
	text-decoration: none;
	border:0px;
	}
	.NavDropdown a:active {
	color:#0088ca;
	text-decoration: none;
	}

/* ------------------------------- Webmaster -------------------------------- */

.Copyright {
	font-size: x-small;
	color: #FFFFFF;
	position: absolute;
	text-align: center;
	left: 131px;
	top: 493px;
	width: 900px;}

.Webmaster {
	line-height: 1.4em;
	font-size:13px;
	text-align: center;
}

	.Webmaster a {
	color:#CCC;
	text-decoration: none;
}
	
	.Webmaster a:hover {
	color:#FFFF00;
	text-decoration: none;}
	
	.Webmaster a:active {
	color:#FFC550;
	text-decoration: none;}
	
.Dropdown {
	margin:0px;
	width: 100%;
	/*background-image: url(../images/footer_sitemap.jpg);*/
	background-repeat: repeat-x;
	background-color: #000;
}
